count: 3
next: null
previous: null
results:
- authors:
  - Chung C.C.
  - Gong G.C.
  - Huang C.Y.
  - Lin J.Y.
  - Lin Y.C.
  doi: null
  expert_db: false
  pub_id: '443066'
  publication: Microb. Ecol. 70(3):677-688(2015).
  pubmed_id: '25851446'
  title: Changes in the Synechococcus Assemblage Composition at the Surface of the
    East China Sea Due to Flooding of the Changjiang River
- authors:
  - Chung C.-C.
  doi: ''
  expert_db: false
  pub_id: '820707'
  publication: Submitted (28-AUG-2014) to the INSDC. Institute of Marine Environmental
    Chemistry and Ecology, National Taiwan Ocean University, 2 Beining Road, Keelung
    20224, Taiwan
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
